{
	"304000752_0": "Ugh... It's really strong!",
	"304000752_1": "That regeneration ability is really nasty!",
	"304000752_2": "Aaaah!",
	"304000752_3": "Idiot! You're too close, pull back!",
	"304000752_4": "—! Move!",
	"304000752_5": "Huh? Ah!",
	"304000752_6": "(Hibiki... just saved me...?)",
	"304000752_7": "It really is strong. But its regeneration has to have a limit! This is our chance!",
	"304000752_8": "It'd be fine if it didn't just run away!",
	"304000752_9": "...It's fading?",
	"304000752_10": "I won't let you get away—!",
	"304000752_11": "Ugh! We couldn't finish it off!",
	"304000752_12": "Damn... It got away again...",
	"304000752_13": "That regeneration ability really is a pain... \\n We need to find a way to deal with it.",
	"304000752_14": "Sorry. If I was able to defeat it...",
	"304000752_15": "It's not your fault.",
	"304000752_16": "How did you defeat such a monster before...?",
	"304000752_17": "We'll explain that later.",
	"304000752_18": "...",
	"304000752_19": "Hibiki!",
	"304000752_20": "(She protected me earlier...?)",
	"304000752_21": "(Or was it just a coincidence...?)"
}